@import url(http://fonts.googleapis.com/css?family=Coda);

.worksBox {
	margin: 0 auto 1em;
	overflow: hidden;
	max-width: 960px;
	background-color: #FFF;
	padding: 1em;
	width: 90%;
	box-sizing: border-box;
}
@media screen and (min-width:768px) {
.worksBox {
	padding: 2em;
	margin: 0 auto 2em;
}
}
.worksBox img {
	vertical-align: bottom;
}
.worksBox .tmn {
	width: 100%;
	margin: 0 auto 1em;
	max-width: 575px;
	overflow: hidden;
}
@media screen and (min-width:768px) {
.worksBox .tmn {
	width: 57.3%;
	float: left;
	margin: 0 3.7% 0 0;
}
}
.worksBox .tmn .sp {
	width: 19%;
	float: left;
	max-width: 100px;
	border:1px solid #ddd;
}
.worksBox .tmn .pc {
	width: 76%;
	float: right;
	max-width: 400px;
	border:1px solid #ddd;
}
p.category {
	font-size: 90%;
	font-family: 'Coda', cursive;
	letter-spacing: 1px;
}
p.category span {
	color: #00b9ef;
}
p.name {
	font-size: 110%;
}
p.client {
	color: #999;
	font-size: 85%;
	margin-bottom: 0.75em;
}
p.memo {
	margin-bottom: 0.75em;
}
p.worksAbout {
	font-size: 85%;
	color: #999;
	margin-bottom: 0.75em;
}
.worksInfo {
	width: 100%;
}
@media screen and (min-width:768px) {
.worksInfo {
	width: 39%;
	float: left;
}
}
#worksBox {
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}